RubyGems Navigation menu

Reverse dependencies for opennebula 5.6.2

fog 2.1.0

The Ruby cloud services library. Supports all major cloud providers including AWS, Rack...

32,539,745 Downloads

opennebula-cli 5.6.2

Commands used to talk to OpenNebula

41,460 Downloads

opennebula-oca 4.10.2

Use opennebula gem instead

23,310 Downloads

opennebula-provider 1.1.2

OpenNebula provider for Vagrant

18,090 Downloads

oneacct-export 0.5.0

Exporting OpenNebula accounting data.

13,176 Downloads

ns-fog 1.22.11

This gem is forked from http://github.com/fog/fog. I added the QingCloud provider to it...

10,280 Downloads

nagios-promoo 1.7.1

Nagios Probes for Monitoring OpenNebula and OCCI

9,127 Downloads

nifty 0.2.12

A tool for uploading and registering cloud appliances in OpenNebula.

8,789 Downloads

berta 2.1.1

Berta will check all VMs on OpenNebula cloud for expiration date

7,915 Downloads

itchy 0.2.8

Handler integrating nifty with vmcatcher (HEPIX)

7,244 Downloads

chef-provisioning-opennebula 0.4.10

Driver for creating OpenNebula instances in Chef Provisioning.

6,203 Downloads

cloudkeeper-one 2.0.0

OpenNebula backend for cloudkeeper

6,166 Downloads

kitchen-opennebula 0.2.3

A Test Kitchen Driver for Opennebula

5,647 Downloads

egi-fedcloud-vmhound 0.0.5

A proof-of-concept utility for locating VM instances in EGI Federated Cloud

4,971 Downloads

foreman_one 0.4

Provision and manage OpenNebula VMs from Foreman

4,174 Downloads

one2influx 0.0.4

Daemon for getting monitoring data from OpenNebula's XML-RPC API and storing them to In...

3,945 Downloads

knife-opennebula 0.3.0

Knife plugin to manage OpenNebula VMs

3,513 Downloads

nsidc-fog 1.24.1

The Ruby cloud services library. Supports all major cloud providers including AWS, Rack...

1,653 Downloads

oneds-mrproper 0.1.1

Cleaning utility for OpenNebula datastores

1,203 Downloads

dyndnsd-opennebula 0.1.0

Export of tokens from OpenNebula for Dyndnsd config.

426 Downloads

Total downloads 543,863

For this version 3,520

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: